department_name_not_null_error=\u90E8\u95E8\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
department_name_is_exist_error=\u90E8\u95E8\u540D\u79F0\u5DF2\u5B58\u5728
name_not_null=\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
role_name_not_null_error=\u89D2\u8272\u540D\u4E0D\u80FD\u4E3A\u7A7A
role_not_null_error=\u89D2\u8272\u4E0D\u80FD\u4E3A\u7A7A
role_not_exist_error=\u89D2\u8272\u4E0D\u5B58\u5728
config_code_not_null=\u914D\u7F6Ecode\u4E0D\u80FD\u4E3A\u7A7A
config_code_exist=\u914D\u7F6Ecode\u5DF2\u5B58\u5728
config_pwd_error=\u914D\u7F6E\u5BC6\u7801\u9A8C\u8BC1\u9519\u8BEF
email_code_not_null=\u90AE\u4EF6code\u4E0D\u80FD\u4E3A\u7A7A
email_code_exist=\u90AE\u4EF6code\u5DF2\u5B58\u5728
email_name_not_null=\u90AE\u4EF6\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
email_subject_not_null=\u90AE\u4EF6\u6807\u9898\u4E0D\u80FD\u4E3A\u7A7A
email_content_not_null=\u90AE\u4EF6\u5185\u5BB9\u4E0D\u80FD\u4E3A\u7A7A
email_type_not_null=\u90AE\u4EF6\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
remittance_channel_code_not_null=\u5165\u91D1\u901A\u9053code\u4E0D\u80FD\u4E3A\u7A7A
remittance_channel_code_exist=\u5165\u91D1\u901A\u9053code\u5DF2\u5B58\u5728
remittance_channel_name_not_null=\u5165\u91D1\u901A\u9053\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
remittance_channel_request_url_not_null=\u5165\u91D1\u901A\u9053\u8BF7\u6C42\u8DEF\u7531\u5730\u5740\u4E0D\u80FD\u4E3A\u7A7A
remittance_channel_property_not_null=\u5165\u91D1\u901A\u9053\u914D\u7F6E\u4FE1\u606F\u4E0D\u80FD\u4E3A\u7A7A
remittance_channel_Icon_not_null=\u5165\u91D1\u901A\u9053icon\u4E0D\u80FD\u4E3A\u7A7A
remittance_channel_introduce_not_null=\u5165\u91D1\u901A\u9053\u4ECB\u7ECD\u4E0D\u80FD\u4E3A\u7A7A
remittance_channel_banks_not_null=\u5165\u91D1\u901A\u9053\u94F6\u884C(\u8D27\u5E01)\u5217\u8868\u4E0D\u80FD\u4E3A\u7A7A
remit_channel_code_not_null=\u51FA\u91D1\u901A\u9053code\u4E0D\u80FD\u4E3A\u7A7A
remit_channel_code_exist=\u51FA\u91D1\u901A\u9053code\u5DF2\u5B58\u5728
remit_channel_name_not_null=\u51FA\u91D1\u901A\u9053\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
remit_channel_request_url_not_null=\u51FA\u91D1\u901A\u9053\u8BF7\u6C42\u8DEF\u7531\u5730\u5740\u4E0D\u80FD\u4E3A\u7A7A
remit_channel_Icon_not_null=\u51FA\u91D1\u901A\u9053icon\u4E0D\u80FD\u4E3A\u7A7A
remit_channel_introduce_not_null=\u51FA\u91D1\u901A\u9053\u4ECB\u7ECD\u4E0D\u80FD\u4E3A\u7A7A
remit_channel_banks_not_null=\u51FA\u91D1\u901A\u9053\u94F6\u884C(\u8D27\u5E01)\u5217\u8868\u4E0D\u80FD\u4E3A\u7A7A
role_code_not_null_error=\u89D2\u8272code\u4E0D\u80FD\u4E3A\u7A7A
role_code_not_admin_error=\u89D2\u8272code\u4E0D\u80FD\u4E3A\u8D85\u7EA7\u7BA1\u7406\u5458
custom_group_code_not_null=\u7EC4\u522B\u6807\u8BC6\u4E0D\u80FD\u4E3A\u7A7A
custom_group_code_is_exist=\u7EC4\u522B\u6807\u8BC6\u5DF2\u5B58\u5728
custom_group_name_not_null=\u7EC4\u522B\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
custom_group_type_not_null=\u7EC4\u522B\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
custom_group_com_point_not_null=\u7EC4\u522B\u4F63\u91D1\u4E0D\u80FD\u4E3A\u7A7A
custom_group_pos_not_null=\u7EC4\u522BA/B\u4ED3\u4E0D\u80FD\u4E3A\u7A7A
custom_group_hide_not_null=\u7EC4\u522BHIDE\u4E0D\u80FD\u4E3A\u7A7A
custom_group_currency_not_null=\u7EC4\u522B\u8D27\u5E01\u4E0D\u80FD\u4E3A\u7A7A
positive=\u662F
negative=\u5426
markets_email_interval_error=\u8425\u9500\u90AE\u4EF6\u53D1\u9001\u9891\u7E41
no_repeat_submit_error=\u91CD\u590D\u63D0\u4EA4